<?php
/*
 *
 * @package		ARI Framework
 * @author		ARI Soft
 * @copyright	Copyright (c) 2011 www.ari-soft.com. All rights reserved
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 */

(defined('_JEXEC') && defined('ARI_FRAMEWORK_LOADED')) or die;

if (!class_exists('JModuleHelper'))
	if (function_exists('t3import'))
		t3import('core.joomla.modulehelper');
	else
		jimport('joomla.application.module.helper');

AriKernel::import('Module.j16.ModuleHelper');